<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31</MDI>
      <MDI key="STATISTICS_MEAN">3.8505487743126</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.865999221802</MDI>
      <MDI key="STATISTICS_STDDEV">11.01571598621</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
